libwpd 0.9.4-3 source package in Ubuntu

Changelog

libwpd (0.9.4-3) unstable; urgency=low


  * use dh-autoreconf instead of copying config.* in clean manually 

 -- Rene Engelhard <email address hidden>  Fri, 16 Mar 2012 13:34:49 +0100

Upload details

Uploaded by:
Rene Engelhard on 2012-03-16
Uploaded to:
Sid
Original maintainer:
Rene Engelhard
Architectures:
any all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libwpd_0.9.4-3.dsc 1.9 KiB bc28b9d39aa1bb7b1c9ab6d340ac3ff1452b31bd66d598886a8dec493a9a2ffa
libwpd_0.9.4.orig.tar.bz2 614.3 KiB 7895f0cf07ac98bd88f6d5cf26ba7f1d72fd8acaeb43b27ffa24846fccc80343
libwpd_0.9.4-3.debian.tar.gz 18.0 KiB cadbbaaa6f3af1f4d8c87abc27075d864c714cd6c5fec092fc84e697696f4caf

Available diffs

No changes file available.

Binary packages built by this source

libwpd-0.9-9: No summary available for libwpd-0.9-9 in ubuntu quantal.

No description available for libwpd-0.9-9 in ubuntu quantal.

libwpd-dev: No summary available for libwpd-dev in ubuntu quantal.

No description available for libwpd-dev in ubuntu quantal.

libwpd-doc: No summary available for libwpd-doc in ubuntu raring.

No description available for libwpd-doc in ubuntu raring.

libwpd-tools: No summary available for libwpd-tools in ubuntu quantal.

No description available for libwpd-tools in ubuntu quantal.